<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>Meetings</title>
        <style>
                    body {
                    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
                    background-color: #f4f4f9;
                    color: #333;
                    margin: 0;
                    padding: 20px;
                    }
                    h2 {
                    color: #4CAF50;
                    text-align: center;
                    }
                    table {
                    width: 100%;
                    border-collapse: collapse;
                    margin: 20px 0;
                    font-size: 16px;
                    text-align: left;
                    }
                    th, td {
                    border: 1px solid #ddd;
                    padding: 12px;
                    }
                    th {
                    background-color: #4CAF50;
                    color: white;
                    }
                    tr:nth-child(even) {
                    background-color: #f2f2f2;
                    }
                    tr:hover {
                    background-color: #ddd;
                    }
                </style>
    </head>
    <body>
        <h2>Meetings</h2>
        <table>
            <tr>
                <th>Date and Time</th><th>Partner</th><th>Meeting venue</th>
            </tr>
                
        
            <tr>
                <td>2024-05-13T11:30:00</td><td>Jessica Adams</td><td>Boardroom C</td>
            </tr>
                    
            <tr>
                <td>2024-05-13T10:45:00</td><td>William Ward</td><td>Executive Suite A</td>
            </tr>
                

        </table>
    </body>
</html>
